karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Updated] (KARAF-4623) Upgrade to Spring 4.1.8
Date Sun, 07 Aug 2016 17:21:20 GMT

     [ https://issues.apache.org/jira/browse/KARAF-4623?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jean-Baptiste Onofré updated KARAF-4623:
----------------------------------------
    Fix Version/s:     (was: 3.0.8)
                   3.0.9

> Upgrade to Spring 4.1.8
> -----------------------
>
>                 Key: KARAF-4623
>                 URL: https://issues.apache.org/jira/browse/KARAF-4623
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-core
>    Affects Versions: 4.1.0, 4.0.5, 3.0.7
>            Reporter: Krzysztof Sobkowiak
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 4.1.0, 4.0.6, 3.0.9
>
>
> We are currently using Spring 4.1.7.RELEASE, but one user has pointed to a vulerability
in this version http://pivotal.io/security/cve-2015-5211. We should upgrade to 4.1.8.RELEASE
(not available yet as bundle)



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message